<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные булевые операторы:
 * * 1 - «И»
 * * 2 - «ИЛИ»
 */
enum EventOperationEnum: int
{
    /** «И» */
    case AND = 1;
    /** «ИЛИ» */
    case OR = 2;
}
